[Bug 610454] Re: Bug in Mailman version 2.1.7

Mark Sapiro mark at msapiro.net
Fri Jul 30 16:39:27 CEST 2010

I have marked this report invalid because Mailman 2.1.7 is out of date
(current is 2.1.13 and 2.1.14 will be released soon), and because I
think your Mailman installation is not done correctly and I am unable to
get information from you to determine what might be wrong.

In any case, I don't think there is an actual Mailman bug, but if you
can provide more information to determine what is actually happening, I
will be happy to investigate further. For example, what steps are you
following to install Mailman (note that Zimbra would have nothing to do
with "we hit a bug" in the web interface)? Why are you installing such
an old version?

** Changed in: mailman
       Status: New => Invalid

Bug in Mailman version 2.1.7
You received this bug notification because you are a member of Mailman
Coders, which is subscribed to GNU Mailman.

More information about the Mailman-coders mailing list